### Method

# Gtk Revealerget_child_revealed

#### Declaration [src]

    gboolean
    gtk_revealer_get_child_revealed (
      GtkRevealer* revealer
    )

#### Description [src]

Returns whether the child is fully revealed.

In other words, this returns whether the transition to the revealed state is completed.

Gets property | `Gtk.Revealer:child-revealed`

#### Return value

Type: `gboolean`

`TRUE` if the child is fully revealed.